Get test assessments

Find assessments by test

get

Retrieve the assessments under the test

Authorizations
Path parameters
organizationstringRequired

Name of the organization | can be found in the URL

teststringRequired

id of the test to return

Responses
chevron-right
200

successful operation

application/json

Assessment that has taken by the candidate. This is linked to the test and the candidate.

guidstringOptional

Unique identifier of the assessment

created_atstring · date-timeOptional

Date when the assessment is created

updated_atstring · date-timeOptional

Date when the assessment is last updated

unlocked_atstring · date-timeOptional

Date when the assessment is unlocked

tests_idinteger · int64Required

Id of the test that the candidate is assessed

candidate_idinteger · int64Required

Id of candidate that is assessed

archivedbooleanOptional

Is the assessment is archived

lockedbooleanOptional

Is the assessment is locked

anonymizedbooleanOptional

Is the assessment is anonymized

statusstringOptional

Status of the assessment on progress or completed

timeinteger · int64Optional

Time in seconds that it took to complete the assessment

human_timestringOptional

Human readable time

ratingnumber · floatOptional

Rating of the candidate

remarkstringOptional

Remark of the rating

time_limitinteger · int64Optional

Time limit in seconds

human_time_limitstringOptional

Time limit in human readable form

breaksstringOptional

Breaks that the candidate took during the assessment

get
/{organization}/tests/{test}/assessments

Last updated